:root {
    --bg-color-light: #e8f2ff;
    --bg-color-dark: #ddd;
    --border-color-light: #ddd;
    --border-color-dark: #c4c4c4;
    --accent-color-light: #c9e0ff;
    --accent-color-dark: #338bff;
    --accent-color-dark-dark: #2462b2;
    --error-color: #dc2626;
    --button-color: #fff;
    --icon-color: #a4a6a8;
    --anim-duration: .2s;
}
body {
    font-family: "Noto Sans JP","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,sans-serif;
    font-weight: 600;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    background: linear-gradient(to bottom right, #d6e9fd 0%, #feeae0 100%);
}
main {
    width: 800px;
    margin: 0 auto;
    padding-top: 80px;
}
footer {
    font-family: "Josefin Sans",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
    background-color: #333;
    color: #999;
}
#wrapper {
    font-size: 1.6rem;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0;
    min-width: 540px;
    display: flex;
}
.list {
    margin: 0 24px;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: #ccc 0 0 24px;
}
.list_content {
    width: calc(100% - 6rem);
    margin: 0 auto;
    padding: 2rem 0;
}
.list ul {
    list-style-type: disc;
    padding-left: 2rem;
}
.list li {
    padding: 6px 0;
}
.list li a {
    color: #3429b5;
}
.list li a:hover {
    text-decoration: underline;
}